DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #682
biéu chinh to trinh Iui ngay to trinh s6 0004 0110001
11/27/2020 10:09 AM - Luc Tran Van

Status: Closed Start date: 11/27/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc;

Nh& anh Luc chinh lui ngay duyét cta To trinh chd truong nay vé ngay 22/10/2020 gitp Chi nhanh Ving Tau anh nhé.
Camon anh !

Ngb Thi Trang (Ba)

Chuyén vién hanh chinh

P. Hanh chinh & Ngan quy

NGAN HANG BAN VIET

CHI NHANH VUNG TAU

A: 20G2 Nguyén Thai Hoc, Phudng 7, TP Ving Tau

T: (+84 0254) 02543 561 116 | ext: 119 | F: (+84 0254) 3561133
M: (+84) 966479021 | E: trangnt3@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 11/27/2020 10:16 AM - Luc Tran Van
- File DATA TTCT 0004 0110001.xIsx added

DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0004/2020/TTr-0110001")

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_1ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

UPDATE PL_REQUEST_DOGC SET APPROVE_DT = REQ_DT WHERE REQ_ID =@REQ_ID

#2 - 12/01/2020 08:46 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TTCT 0004 0110001.xIsx 28.3 KB 11/27/2020 Luc Tran Van
